### Method

# Gtk Expander set_label_widget

#### Declaration [src]

    void
    gtk_expander_set_label_widget (
      GtkExpander* expander,
      GtkWidget* label_widget
    )

#### Description [src]

Set the label widget for the expander.

This is the widget that will appear embedded alongside the expander arrow.

Sets property | `Gtk.Expander:label-widget`

#### Parameters

`label_widget` | `GtkWidget`
| The new label widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.